<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home</title>
</head>

<body>

    <main>
        <nav>
            Home

            <ul>
                <li>
                    <a href="contato.html">Contato</a>                    
                </li>
                <li>
                    <a href="empresa.html">Empresa</a>
                </li>
            </ul>
        </nav>

        <section>
            <aside>
                <h2>Home</h2>
            </aside>
            <article>
                Conteudo
            </article>
        </section>

        <footer>
            Todos os direitos reservados
        </footer>
    </main>
    
</body>
</html>